Subject: Trainer Candidate - Kumar Harshvardhan
From: Kumar Harshvardhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 08:43:32 -0500

| | Tech Support Test

Name | Kumar Harshvardhan
E-mail | [email-masked]
Phone Number | (91) 8553537380
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Marathalli

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ntt data | Senior associate | 2 months | 39k
Previous Employer 1 | Infosys | SMe | 2019 | 23k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 40 days
Please briefly describe your work experience specifically in training? | I have team leadinf experience which also includes training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When team was not performing as expected..
Employee engagement, trust will over come such situations

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something where custmer goes happy after the call...

Great customer service is something that customer should come up with new issue or no issue at all.

What according to you makes you a good candidate for this position?

I am hardworking and has worked in customer service environment past 6 yrs.

I have started from the same level which i need to lead now..so i am well awsre about tje employee mindset

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |